"FIND & REPLACE" = "CERCA E SOSTITUISCI";
"Find:" = "Cerca:";
"Replace:" = "Sostituisci:";
"Case sensitive" = "Sensibile a Maiuscole/Minuscole";  /* "Groß-/Kleinschreibung beachten" won't fit */
"Regular expression" = "espressione regolare";
